CREATE PROCEDURE [dbo].[USP_ChartsTemplate_GetChart]
	@client VARCHAR(100),
	@user VARCHAR(300),
	@chartId BIGINT
AS
	SELECT [Id], [ChartName], [LastModified], [Content]
	FROM [ChartsTemplate]
	WHERE [Id]=@chartId AND [Client]=@client AND [User]=@user 

RETURN 0